{
  "item.allthewizardgear.vibranium_mage_chestplate": "Túnicas de mago de vibranio",
  "item.allthewizardgear.vibranium_spell_book": "Libro de hechizos de vibranio",
  "item.allthewizardgear.unobtainium_mage_leggings": "Leotardos de mago de Unobtainium",
  "item.allthewizardgear.unobtainium_mage_boots": "Botas de mago de Unobtainium",
  "item.allthewizardgear.vibranium_mage_helmet": "Sombrero de mago de vibranio",
  "item.allthewizardgear.allthemodium_mage_boots": "Botas de mago Allthemodium",
  "item.allthewizardgear.allthemodium_mage_leggings": "Leotardos de mago Allthemodium",
  "item.allthewizardgear.vibranium_mage_leggings": "Leotardos de mago de vibranio",
  "item.allthewizardgear.allthemodium_mage_chestplate": "Túnicas de mago de Allthemodium",
  "item.allthewizardgear.allthemodium_spell_book": "Libro de hechizos de Allthemodium",
  "item.allthewizardgear.unobtainium_spell_book": "Libro de hechizos de Unobtainium",
  "item.allthewizardgear.allthemodium_mage_helmet": "Sombrero de mago Allthemodium",
  "item.allthewizardgear.vibranium_mage_boots": "Botas de mago de vibranio",
  "tab.allthewizardarmor.armor": "Todo el equipo del mago",
  "item.allthewizardgear.unobtainium_mage_chestplate": "Túnicas de mago de Unobtainium",
  "item.allthewizardgear.unobtainium_mage_helmet": "Sombrero de mago de Unobtainium"
}